.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:33.800000px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:39.169797px;}
.y8{bottom:436.006894px;}
.y7{bottom:460.096560px;}
.y6{bottom:484.186226px;}
.y5{bottom:508.275892px;}
.y4{bottom:533.007949px;}
.y16{bottom:758.808418px;}
.y15{bottom:782.898084px;}
.y14{bottom:806.987750px;}
.y13{bottom:831.719807px;}
.y12{bottom:906.558370px;}
.y11{bottom:930.648036px;}
.y10{bottom:954.737702px;}
.yf{bottom:978.827367px;}
.ye{bottom:1002.917033px;}
.yd{bottom:1027.006699px;}
.y3{bottom:1031.182242px;}
.yc{bottom:1051.096365px;}
.yb{bottom:1075.186031px;}
.ya{bottom:1099.275697px;}
.y2{bottom:1115.817268px;}
.y9{bottom:1124.007754px;}
.h4{height:44.257812px;}
.h5{height:52.304688px;}
.h2{height:60.351562px;}
.h3{height:109.107422px;}
.h1{height:1327.340595px;}
.h0{height:1352.056592px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:48.179332px;}
.x2{left:63.837615px;}
.x3{left:84.715325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:28.061825pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs0{font-size:49.813891pt;}
.fs1{font-size:89.665004pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:32.520000pt;}
.y8{bottom:361.986667pt;}
.y7{bottom:381.986667pt;}
.y6{bottom:401.986667pt;}
.y5{bottom:421.986667pt;}
.y4{bottom:442.520000pt;}
.y16{bottom:629.986667pt;}
.y15{bottom:649.986667pt;}
.y14{bottom:669.986667pt;}
.y13{bottom:690.520000pt;}
.y12{bottom:752.653333pt;}
.y11{bottom:772.653333pt;}
.y10{bottom:792.653333pt;}
.yf{bottom:812.653333pt;}
.ye{bottom:832.653333pt;}
.yd{bottom:852.653333pt;}
.y3{bottom:856.120000pt;}
.yc{bottom:872.653333pt;}
.yb{bottom:892.653333pt;}
.ya{bottom:912.653333pt;}
.y2{bottom:926.386667pt;}
.y9{bottom:933.186667pt;}
.h4{height:36.744231pt;}
.h5{height:43.425000pt;}
.h2{height:50.105769pt;}
.h3{height:90.584421pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:40.000000pt;}
.x2{left:53.000000pt;}
.x3{left:70.333333pt;}
}
